SplDoublyLinkedList::offsetExists
SplDoublyLinkedList::offsetSet
SplDoublyLinkedList
PHP Manual

# SplDoublyLinkedList::offsetGet

Returns the value at the specified $index

### Description

public mixed SplDoublyLinkedList::offsetGet ( mixed `$index` )

### Parameters

`index`

  The index with the value.

### Return Values

The value at the specified `index`.

### Errors/Exceptions

Throws OutOfRangeException when `index` is out of bounds or when `index` cannot be parsed as an integer.